.p_36_s255 {
  /* BUTTON CSS START */
}
.p_36_s255 .faq_section_6 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: top left;
  background-repeat: repeat;
  background-size: 500px;
}
.p_36_s255 .mainHeading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_36_s255 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  margin-bottom: 50px;
}
.p_36_s255 .faqCardArea {
  background-color: var(--themeBg2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.p_36_s255 .cardSec {
  border-bottom: 1px dashed var(--btnColor);
  padding: 10px;
}
.p_36_s255 .cardSec:nth-last-child(1) {
  border-bottom: none;
}
.p_36_s255 .quesSec {
  padding: 8px 15px;
}
.p_36_s255 .ques {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 600;
}
.p_36_s255 .faqArrow {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.05);
}
.p_36_s255 .faqArrow i {
  font-size: 14px;
}
.p_36_s255 .ans {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 10px;
  font-size: 14px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
  line-height: 24px;
  border-radius: 5px;
}
.p_36_s255 .buttoncl {
  padding: 10px 30px;
  border: 2px solid var(--btnColor);
  border-radius: 30px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.5s;
  background: transparent;
  color: var(--btnColor);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 9;
  width: fit-content;
}
.p_36_s255 .toptxt {
  position: relative;
  display: flex;
  top: 0;
  z-index: 2;
  transition: 0.3s;
}
.p_36_s255 .container {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
}
.p_36_s255 .subtxt {
  position: absolute;
  top: 100%;
  z-index: 3;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_36_s255 .buttoncl::before {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--btnColor);
  top: -50%;
  transition: 0.3s;
  left: 50%;
  transform: translateX(-50%);
  clip-path: circle(37% at 50% 50%);
  z-index: 1;
  opacity: 0;
  border: 2px solid var(--btnColor);
}
.p_36_s255 .buttoncl:hover::before {
  top: -2px;
  height: 110%;
  width: 110%;
  border-radius: 30px;
  clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.p_36_s255 .buttoncl:hover .toptxt {
  top: -100px;
}
.p_36_s255 .buttoncl:hover .subtxt {
  top: 0;
  color: var(--btnTextColor) !important;
}
@media only screen and (max-width: 900px) {
  .p_36_s255 .faq_section_6 {
    padding: 30px 0px;
  }
  .p_36_s255 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_36_s255 .subPara {
    margin-bottom: 30px;
  }
  .p_36_s255 .buttoncl {
    margin-top: 30px;
  }
}
.p_36_s255 .quesSec {
  cursor: pointer;
}
@media only screen and (max-width: 900px) {
  .p_36_s255 {
    background-attachment: scroll;
  }
}
